body {
	background: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

header { 
	background: url(../img/header_home.jpg) no-repeat;
	width: 960px;
	height: 472px;
	position: relative;
}

body.inner header {
	background: url(../img/header_inner.jpg) no-repeat;
	width: 960px;
	height: 160px;
	position: relative;
}

.quotes {
    background: url("../img/background.png") repeat scroll 0 0 transparent;
    bottom: 30px;
    left: 477px;
    padding: 10px;
    position: absolute;
    width: 460px !important;
}

.quotes li span {
	color: white;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.45);
	font-family: 'Rancho', cursive;
	font-size: 40px;
}

.quotes { overflow: auto; }
    .quotes li { list-style: none; }
        .quotes ul li { float: left; }
        
        .quotes ul li h5 { 
          font-family: verdana,arial,sans-serif;
          font-size: 13px;
          color: white;
          float: left;
          padding: 10px; }
        
        .quotes ul li p { 
          float: left;
          padding: 10px;
          font-size: 18px; }

nav ul {
 	border-top: 1px solid white;
	background: #f5a750;
	height: 40px;
	border-right: 3px solid white;
	margin-bottom: 0px;
}

nav ul li {
	float: left;
	border-right: 1px solid white;
	height: 39px;
	margin: 0px;
}

nav ul li:first-child {
	border-left: 3px solid white;
}

nav ul li a {
	color: black;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 11px;
	display: block;
}

nav ul li a:hover {
	color: white;
}

nav ul li.menuactive a {
	color: white;
}

.clear { clear: both; }

section {
	background: white;
}

section .content {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

section .sidebar {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
} 

section p {
	font-size: 14px;
}

h2 {
	font-size: 26px;
	color: #2764c6;
}

h3 {
	font-size: 25px;
	color: #4386dd;
}

.main h4 {
	font-size: 18px;
	color: #4386dd;
}

h5 {
	font-size: 15px;
	color: #4386dd;
}

.main a:link {
	color:d04526;
	text-decoration:underline;
}
.main a:visited {color:#d04526;}
.main a:hover {color:#f29224;}

table tbody tr:nth-child(even) {
background: white;
}


footer {
	background: url(../img/footer_home.jpg) no-repeat;
	width: 960px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
}

footer p {
	color: white;
	font-size: 12px;
	margin-bottom: 0px;
}